/* 381-lmz custom.css */

.layout-breadcrumbs img {
  margin:0 auto;
}

.sidenav {
  border-bottom:0;
}

.sidenav-item {
  background-color:#b8b290;
  border-color:#e1dbcf;
  border-style:solid;
  border-width:2px 5px;
}

.page-id-29737, .page-id-29740,  .page-id-29800 {
  background-color:#bd0010;
}

.nav > li > a:hover, .nav > li > a:focus {
  background-color:inherit;
  text-decoration:underline;
}

.sidenav-depth-1 .sidenav-item {
  background-color:#e1dbcf;
  border:0;
}

.page-id-29737 > a, .page-id-29740 > a,  .page-id-29800 > a {
  color:#fff;
}

.article-title {
  color:#c00;
}

.article-img-left .article-body, .article-img-right .article-body {
  float:none;
  width:auto;
  padding:0;
}

.article-img-right .article-body {
  right:0;
}

.article-img-right .article-img-wrapper {
  float:right;
  left:0;
  text-align:left;
}

.article-img-wrapper {
  z-index:1;
}

.article a {
  color:#bd0010;
}

.online-dienste p {
  background-color:#bd0010;
  color:#fff;
  padding:2px 4px;
  font-size:1.4rem;
}

.article a[href*="pdf"]:before {
  content:"";
  background:url("/static/img/refresh/data-icons.dfec98dd01d7.png") no-repeat transparent 0 -16.5rem;
  display:inline-block;
  width:25px;
  height:21px;
  position:relative;
}

.article-multi-column + .article-plain-text {
  margin-top:3rem;
  margin-bottom:0.5rem;
  padding-bottom:0;
}

.article-multi-column-table td {
  padding-bottom:1.5rem;
}

.sidebar {
  background-color:#e0dacd;
}

.sidebar-inner {
  border:0;
  padding:10px;
}

.sidebar-block {
  background-color:#e0dacd;
  border-bottom:1px solid #fff;
  padding:0;
}

.sidebar-block:first-child {
  border:0;
}

.sidebar-block:first-child .sidebar-inner {
  padding:0;
}

.sidebar-block-title {
  background-color:#bd0010;
  color:#fff;
  padding:4px 10px;
}

.sidebar-block-read-more a {
  color:#bd0010;
  font-weight:bold;
}

.sidebar-block-read-more a {
  position:relative;
  padding-left:15px;
}

.sidebar-block-read-more a:before {
  content:"";
  background:url(//www.lwl.org/nozope/LWL/rl/grafiken/list_style.gif) 0 0 no-repeat transparent;
  width:12px;
  height:12px;
  position:absolute;
  left:0;
  top:5px;
}